.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */


/*= Boite à outils - below fold == */

/** Boite à outils - below fold >> Attachment medium large **/
#content .attachment-medium_large {
	height: 400px !important;
	object-fit: cover !important;
	border-radius: 30px !important;
}

/** Boite à outils - below fold >> Date **/
.post > div:nth-of-type(1) > div:nth-of-type(1) {
	color: rgb(0, 0, 0) !important;
	font-size: 18px !important;
}

/** Boite à outils - below fold >> Elementor button **/
.elementor-posts--thumbnail-top .elementor-button {
	float: right !important;
}

